<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Fredzaza / Rebuilt by JWeezy Construction</author>
    <version>2.1.1.0</version>
    <title>
        <en>Caterpillar 140M3 AWD</en>
        <de>Caterpillar 140M3 AWD</de>
    </title>
    <description>
        <en>Caterpillar 140M3 AWD</en>
        <de>Caterpillar 140M3 AWD</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <l10n>
        <text name="CATERPILLAR">
            <en>CATERPILLAR</en>
            <de>CATERPILLAR</de>
        </text>
        <text name="trimble">
            <en>trimble</en>
            <de>trimble</de>
        </text>
        <text name="input_trimble">
            <en>trimble</en>
            <de>trimble</de>
        </text>
    </l10n>
    <vehicleTypes>
        <type name="140M" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="leveler"/>
            <specialization name="cylinderedFoldable"/>
            <specialization name="bunkerSiloInteractor"/>
            <specialization name="powerConsumer"/>
            <specialization name="tensionBeltObject"/>
            <specialization name="crabSteering"/>
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem xmlFilename="cat140m.xml" rootNode="vehicle"/>
        <!-- storeItem xmlFilename="ripper.xml" rootNode="vehicle"/ -->
    </storeItems>
    <brands>
        <brand name="CATERPILLAR" title="Caterpillar" image="brand.dds"/>
    </brands>
</modDesc>
